View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000010Ecere SDKidepublic2008-03-11 02:092012-03-29 07:52
Reporterredj 
Assigned Toredj 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000010: find in files dialog; filter is not used when searching files not in project
Descriptionfile names are not checked against the filter when searching in a directory
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000006)
redj (administrator)
2008-03-11 02:10

the directory search now uses the filter

- Issue History
Date Modified Username Field Change
2008-03-11 02:09 redj New Issue
2008-03-11 02:09 redj Status new => assigned
2008-03-11 02:09 redj Assigned To => redj
2008-03-11 02:10 redj Status assigned => resolved
2008-03-11 02:10 redj Resolution open => fixed
2008-03-11 02:10 redj Note Added: 0000006
2009-05-03 03:44 jerome Status resolved => closed
2010-07-25 21:58 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker